<?xml version="1.0" encoding="TIS-620"?>

<GEN_ROUTING desc_thai="หมวดหมู่งานเวิรค์โฟล์"  desc_eng="Workflow GEN_ROUTE" editcheck="true" mainhelp="GEN_ROUTEHELP" referhelp="GEN_ROUTEHELP" mainkey="ROUTE_NO" fieldsystem="*" protype="table" deleteflag="false" config_field="">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<WF_ID lang="A" encrypt="false" log="false" type="Integer">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow ID</DESC_ENG>
			<DESC_THAI>รหัสเวิร์คโฟล์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Identification</ALT_ENG>
				<ALT_THAI>รหัสเวิร์คโฟล์</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_ID>
		<ROUTE_NO lang="T" encrypt="false" log="false" type="Double">
			<KEY>3</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Route No</DESC_ENG>
			<DESC_THAI>รหัสเส้นทาง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Route No</ALT_ENG>
				<ALT_THAI>รหัสเส้นทาง</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</ROUTE_NO>
		<!-- <ACTOR_SEQ1 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ1> -->
		<ACTOR_ID1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID1>
		<STEP_ID1 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID1>

		<!-- <ACTOR_SEQ2 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ2> -->
		<ACTOR_ID2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID2>
		<STEP_ID2 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID2>

		<!-- <ACTOR_SEQ3 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ3> -->
		<ACTOR_ID3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID3>
		<STEP_ID3 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID3>

		<!-- <ACTOR_SEQ4 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ4> -->
		<ACTOR_ID4 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID4>
		<STEP_ID4 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID4>

		<!-- <ACTOR_SEQ5 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ5> -->
		<ACTOR_ID5 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID5>
		<STEP_ID5 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID5>

		<!-- <ACTOR_SEQ6 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ6> -->
		<ACTOR_ID6 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID6>
		<STEP_ID6 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID6>

		<!-- <ACTOR_SEQ7 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ7>
		<ACTOR_ID7 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID7> -->
		<STEP_ID7 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID7>

		<!-- <ACTOR_SEQ8 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ8> -->
		<ACTOR_ID8 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID8>
		<STEP_ID8 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID8>

		<!-- <ACTOR_SEQ9 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ9> -->
		<ACTOR_ID9 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID9>
		<STEP_ID9 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID9>

		<!-- <ACTOR_SEQ10 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ10> -->
		<ACTOR_ID10 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID10>
		<STEP_ID10 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID10>

		<!-- <ACTOR_SEQ11 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ11> -->
		<ACTOR_ID11 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID11>
		<STEP_ID11 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID11>

		<!-- <ACTOR_SEQ12 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ12> -->
		<ACTOR_ID12 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID12>
		<STEP_ID12 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID12>

		<!-- <ACTOR_SEQ13 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ13> -->
		<ACTOR_ID13 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID13>
		<STEP_ID13 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID13>

		<!-- <ACTOR_SEQ14 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ14> -->
		<ACTOR_ID14 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID14>
		<STEP_ID14 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID14>

		<!-- <ACTOR_SEQ15 lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Actor Sequence</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>Actor Sequence</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</ACTOR_SEQ15> -->
		<ACTOR_ID15 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Initiator Work</DESC_ENG>
			<DESC_THAI>ผู้เริ่มต้นงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Initiator Work</ALT_ENG>
				<ALT_THAI>ผู้เริ่มต้นงาน</ALT_THAI>
			</COMPONENT>
		</ACTOR_ID15>
		<STEP_ID15 lang="A" encrypt="false" log="false" type="Integer">
			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>เลขประจำตัวขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>เลขประจำตัวขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID15>
	</FIELD>
	<RELATION></RELATION>
</GEN_ROUTING>